@charset "UTF-8";
/* CSS Document Ro 26/01/2026*/

/*body { 
	background-color:#313B44;
	margin: 0;
}

a {
  text-decoration: none;
  color: inherit;
}
	
.Info-link-Titulos-footer a:hover {
    color:#f29100; 
}

.rrss-footer a:hover {
    color:#0969C9;
}*/

/* ====================================== Contenedor Formulario  ====================================== */
.contenedor-info-formulario-Home {
	display: inline-block;
	float: left;
	width: 100%;
	height:auto;
	z-index: 1;
}

.centrar-info-formulario-Home {
            overflow:hidden;
            text-align: center;
            margin:auto;
	        padding-top: 50px;
			padding-bottom:90px;
	        background-size: cover;
	        background-color: #1d2227;
	        background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(../../img/interiorAct/banner-inicio-Formulario.svg);
	        /*background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8));*/
}

.caja-info-formulario-Izq  {
            display:inline-table;
            border:1px solid #434343;
	        float:right;
            width:650px;
			max-width:650px;
			min-height:370px;
			border-radius: 10px;
            margin:5px 10px 5px 10px;
	        padding: 5px;
	        background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1));
	        z-index: 2px;
}

.caja-info-Iconos-Der {
            display:inline-table;
            /*border:1px solid #434343;*/
	        float:left;
            width:450px;
			max-width:450px;
			min-height:70px;
	        height: auto;
			/*border-radius: 5px;*/
            margin:30px 10px 5px 10px;
	        padding: 5px;
}

.Box-Izq-Formulario  {
            display:inline-table;
	        float: left;
            /*border:1px solid #434343;*/
            width:56%;
}

.Box-Der-Info-Destacada  {
            display:inline-table;
	        float:right;
            /*border:1px solid #434343;*/
            width:43%;
	        min-height: 450px;
}

.caja-Iconos-Destacados {
            display:inline-table;
            border:1px solid #434343;
            width:300px;
			max-width:300px;
			min-height:40px;
	        height: auto;
			border-radius: 5px;
            margin:10px 10px 5px 10px;
	        padding: 9px;
	        /*background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2));*/
}

.titulo-formulario-cotizacion-Home {
    width: 650px;
    margin-left: auto;
    margin-right: auto;
    line-height: 40px;
    text-align: center;
    font-size: 38px;
    color: #f29100;
    font-family: "League Spartan", sans-serif;
    font-style: normal;
    text-transform: uppercase;
	/*border:1px solid #434343;*/
}

.bajada-titulo-formulario-cotizacion-Home {
    width: 550px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    line-height: 22px;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    margin-bottom: 40px;
	/*border:1px solid #434343;*/
}

.bajada-formulario-cotizacion-Home {
    width: 100%;
    /*margin-left: 10px;*/
	margin-left: auto;
    margin-right: auto;
    line-height: 17px;
    text-align:center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    color: #FFFFFF;
	margin-top: 20px;
	/*text-transform: uppercase;*/
	/*border:1px solid #434343;*/
}

.Icono-des-formulario  {
            display:inline-table;
	        float: left;
            width:70px;
	        min-height: 70px;
}

.Info-Icono-des-formulario  {
            display:inline-table;
	        float: left;
            border-left:1px solid #434343;
            width:200px;
	        min-height: 10px;
	        margin-left: 10px;
	        margin-top: 10px;
	        padding-left: 10px;
	        text-align:left;
            font-family: Tahoma, Geneva, sans-serif;
            font-size: 13px;
            color: #FFFFFF;
	        padding-top: 10px;
	        padding-bottom: 10px;
}

@media all and (max-width: 980px) {
	
.Box-Izq-Formulario  {
	        float:none;
            width:100%;
	        border:0px solid #434343;
}

.Box-Der-Info-Destacada  {
	        float:none;
            width:100%;
	        border:0px solid #434343;
}

.caja-info-formulario-Izq  {
	        float:none;
            width:350px;
			max-width:350px;
}
	
.caja-info-Iconos-Der {
	        float:none;
            border:0px solid #434343;
            width:350px;
			max-width:350px;
	        margin-left: auto;
	        margin-right: auto;
}
	
.titulo-formulario-cotizacion-Home {
    width: 350px;
    line-height: 32px;
    font-size: 30px;

}

.bajada-titulo-formulario-cotizacion-Home {
    width: 350px;
    margin-top: 10px;
    line-height: 18px;
    text-align: center;
    font-size: 14px;

}	

.bajada-formulario-cotizacion-Home {
    width: 300px;
    line-height: 17px;
    text-align: center;
    font-size: 15px;
	margin-left: auto;
    margin-right: auto;
}

}

